---
tertiary:
  - name: "Usability improvements"
    available_in: [ core, premium, ultimate ]
    ux_improvements_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues?scope=all&utf8=%E2%9C%93&state=closed&label_name%5B%5D=SUS::Impacting&milestone_title=15.2' # closed Issues filtered by the given milestone and the label ~SUS::Impacting
    reporter: multiple
    description: |
      In every release, we make great strides in improving the overall effectiveness and usefulness of our product.

      We also have a [UI Polish Gallery](https://papercuts.gitlab.com/) to track important updates to our interfaces. These updates, while often small, improve your user experience.

      In GitLab 15.2, we're shipping usability improvements for issues, projects, milestones, and much more! We highlight the following changes in GitLab 15.2:

      - [Show project name in Container Registry breadcrumb](https://gitlab.com/gitlab-org/gitlab/-/issues/364289)
      - [Improved layout of Package group settings](https://gitlab.com/gitlab-org/gitlab/-/issues/363424)
      - [Filter files by extension in merge requests](https://gitlab.com/gitlab-org/gitlab/-/issues/343985)
      - [Remove extra lines from Python Notebook diffs](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/91579)
      - [Improve styling for Python Notebook diffs](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90838)
